﻿

div.home-elenco {
margin-bottom: 40px;
display:table-row;
height:210px;
}

div.home-elenco-img {
min-height: 150px;
width: 122px;
float: left;
display:table-cell;
}

img.home-elenco-img {
width: 120px;
}

.home-titolo-pagina {
margin-top: 50px;
margin-bottom: 50px;
text-align: center;
color: #074d97;
font-weight: bold;
font-size: 24px;
text-transform: uppercase;
}


div.home-elenco-testi{
padding-left: 14px;
display:table-cell;
}

.home-elenco-categoria{
font-size:13px;
text-transform: uppercase;
color: #074d97;
}


.home-elenco-titoloEvento{
font-size:22px;
color: #074d97;
line-height:25px;
min-height: 40px;
font-weight: bold;
text-transform:uppercase;
}


.home-elenco-titoloEvento a, .eventi-elenco-titoloEvento a:hover, .eventi-elenco-titoloEvento a:visited{
	text-decoration:none;
	color:#074d97;
}

.home-elenco-luogo{
color: #074d97;
font-size:20px;
margin-bottom: 10px;
}

.home-elenco-data{
color:#074d97;
font-size:14px;
}

@media(max-width:1200px){
	.eventi-elenco-titoloEvento{font-size:18px; line-height:23px;}
	.eventi-elenco-luogo{font-size:17px;}

}


.home-navbar{
background-color:#004d93;
border-color:#004d93;
color:#fffff;
border-radius:0px !important;
}

li.home-menu {
color:#ffffff;
}


a.home-menu {
color:#ffffff;
}

.nav > li > a.eventi-menu:focus, .nav > li > a.home-menu:hover 
{
color:#f6a823;
background-color:#004d93;
}

.nav > li > a.home-menu-active:focus, .nav > li > a.home-menu-active:hover
{
color:#f6a823;
background-color:#004d93;
}


.nav > li > a.home-menu-active {
color:#f6a823;
font-weight: bold;
background-color:#004d93;
}

img.img-sfondo-slider {
width: auto;
}

div.img-home-slider {
margin-left: 30px;
}


.img-home-slider{
	width:100%;
}

div.home-slider-testo {
/*padding-bottom: 50px;*/
}

#homeSlider.carousel-indicators .active {
width: 12px;
height: 12px;
margin:0px;
margin-left:5px;
border-color: #004d93;
background-color: #004d93;
;
}

#homeSlider.carousel-indicators li {
display: inline-block;
width: 12px;
height: 12px;
margin:0px;
margin-left:5px;
text-indent: -999px;
cursor: pointer;
border-color: #b7c7d5;
background-color: #b7c7d5;
border-radius: 10px;
}


.home-slider-luogo{
font-size:16px;
text-transform: uppercase;
color: #074d97;
}

.home-slider-titolo{
	line-height:100%;
	color: #074d97;
	font-family: 'Neue Helvetica W01';
}

.home-slider-testolink2{
	font-weight:bold;
	text-transform: uppercase;
	line-height: 1.3;
	float: right; 
}

.home-slider-testolink1 p{
	margin:0px;
}
	
@media(min-width:767px){
		
	#bottoni-slider-mobile{
		display:none;
	}
	
	.home-slider-testolink{
		width: 130%; height: 40px;
	}
	div.home-slider {
		/*min-height: 400px;*/
		padding: 15px;
		padding-bottom: 50px;
	}
		
	.home-slider-footer{
		display:none !important; /*Nascosto perché ci saranno le scritte nell'immagine*/
		font-size: 9px;
		position: absolute;
		bottom: 20px;
	}
	
	.home-slider-testo{
		position: absolute; 
		top:65%;
		margin-left: 15px
	}
	
	.home-slider-slogan{
		display:none; /*Nascosto perché ci saranno le scritte nell'immagine*/
		margin-top: 15px;
	    margin-bottom: 20px;
	}

	#homeSlider.carousel-indicators {
		position: absolute;
		bottom: 10px;
		right: 60px;
		width: auto;
		left: auto;
	}
	
	.home-slider-testolink1{
		font-size:14px;
		font-weight:bold;
		text-align:center;
		text-transform: uppercase;
		border-color: #1a56ac !important;
		border-style: solid !important;
		border-width: 1px !important;
		line-height: 1;
		padding-top: 12px;
		padding-bottom: 12px;
	}
		
	.home-slider-testolink1 a,.home-slider-testolink1 a:hover,.home-slider-testolink1 a:visited,.home-slider-testolink1 a:focus{
		color: #004d93;
		text-decoration:none;
	}
	
	.home-slider-testolink2 a,.home-slider-testolink2 a:hover,.home-slider-testolink2 a:visited,.home-slider-testolink2 a:focus{
		color: #004d93;
		text-decoration:none;
	}
	
	.home-slider-testolink2{
		font-size:14px;
		color: #004b8d;
		float: left;
    	padding-left: 20px;
		padding-top: 4px;
	}
		
	.home-slider-testolink1-contenuto{
		display: table-cell;
	    vertical-align: middle;
	    padding-left: 10px;
	    padding-right: 10px;
	}
	
	.home-slider-testolink2-contenuto{
		float: right;
		margin-left: 10px;
	}
	
	.slider_home_testo_medio{
		display:none; /*Nascosto perché ci saranno le scritte nell'immagine*/
		color: #004d93;
    	font-size: 25px;
	}
	.slider_home_testo_grande{
		color: #004d93;
		font-size: 106px;
	}
	.home-slider-titolo{
		display:none; /*Nascosto perché ci saranno le scritte nell'immagine*/
	}

}

@media(max-width:767px){
		
	.home-slider-testolink{
		width: 100%; height: 40px; position:relative;
	}
	div.home-slider {
		/*min-height: 480px;*/
	}
	.home-slider-footer {
	    font-size: 1.5vw;
	    position: absolute;
	    bottom: 6vw;
	    padding-left: 0px;
	    padding-right: 30px;
    }
	.home-slider-testolink2{
		width: 50%;
	    font-size: 14px;
	    background: #ef9b2e;
	    color: white;
	    height: 60px;
	    display: table;	
	    text-align: center;
    }
	.home-slider-testolink2 img{
		margin-left: 7px;
	}
	.home-slider-testolink2-div-img{
		display:table-cell;
		vertical-align:middle;
	}
	.home-slider-testolink2-contenuto{
		padding-right: 10px;
	    vertical-align: middle;
	    display: table-cell;
	    font-size: 2.4vw;
	    padding-left: 7px;	
    }
        
    .home-slider-testolink1 a,.home-slider-testolink1 a:hover,.home-slider-testolink1 a:visited,.home-slider-testolink1 a:focus{
		color: white;
		text-decoration:none;
	}
	
	.home-slider-testolink2 a,.home-slider-testolink2 a:hover,.home-slider-testolink2 a:visited,.home-slider-testolink2 a:focus{
		color: white;
		text-decoration:none;
	}

	.home-slider-testo{
		    position: absolute;
		    top: 20px;
		    margin-left: 15px;
		    width: 100%;
		    height: 85vw;
	}
	
	.slider_home_testo_medio{
		color: #004d93;
		font-size:5vw!important;
	}
	.slider_home_testo_grande{
		color: #004d93;
		font-size:15vw!important;
	}

		
	.home-slider-slogan{
		bottom: 28vw;
    	position: absolute;	
    }
	
	#homeSlider.carousel-indicators {
	    position: absolute;
	    bottom: -45px;
	}
	.home-slider-testolink1 {
	    font-size: 14px;
	    font-weight: bold;
	    text-align: center;
	    text-transform: uppercase;
	    color: white;
	    background: #004b8d;
	    height: 60px;
	    display: table;
    }
	.home-slider-testolink1 > div{
		vertical-align: middle;
    	display: table-cell;
	}
}

.div.home-slider {
min-height: 400px;
background-color: #e5e5e5;
padding: 15px;
padding-bottom: 50px;
}
